Textadept is a fast, minimalist, and remarkably extensible cross-platform 
text editor for programmers. 

Written in a combination of C and Lua and relentlessly optimized for 
speed and minimalism over the years, Textadept is an ideal editor for 
programmers who want endless extensibility without sacrificing speed or 
succumbing to code bloat and featuritis.

The following executables are symlinked from /opt/ to /usr/bin/:

  -textadept
  -textadept-curses
  -textadeptjit
  -textadeptjit-curses
  -tad
  -tadc

Note that `tad` and `tadc` are just easier ways to type `textadept` 
and `textadept-curses`, respectively.
